Roman21063

Ищу шнурок vag-com или вася-диагност

В теме 2 сообщения

Ищу шнурок vag-com или вася-диагност версий от 15.10 и выше, за пиво, сок или спасибо )))) , надо на час, активировать пару функций на новом skoda rapid 16 года. У самого есть  версия 12, но ВАГ обновила интерфейс и он теперь не работает на новых машинах.

0

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

У меня есть. Vag-Com 15.7.1 подойдет? Просто на сайте автоадаптера последняя версия 15.7.4 . Про 15.10 никто ничего и не слыхивал.

Изменено пользователем DAA
0

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!


Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.


Войти

  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу